News:

LATEST RELEASE:  FPP 6.1 - Download from here - https://github.com/FalconChristmas/fpp/releases/tag/6.1

+-+-

+-User

Welcome, Guest.
Please login or register.
 
 
 
Forgot your password?

+-Site Stats

Members
Total Members: 15497
Latest: packhawk
New This Month: 5
New This Week: 33
New Today: 5
Stats
Total Posts: 127081
Total Topics: 15590
Most Online Today: 41
Most Online Ever: 7634
(January 21, 2020, 02:14:03 AM)
Users Online
Members: 0
Guests: 39
Total: 39

FPP 6.2 Released!

Started by dkulp, November 04, 2022, 11:26:35 AM

Previous topic - Next topic

0 Members and 2 Guests are viewing this topic.

bloojoop

Quote from: k6ccc on November 15, 2022, 05:56:20 PMUnzip the image upgrade file (not the image file).
Upload to the upload section of the FPP file manager.
If you did it right, it will appear as an option for the upgrade - I'm not in front of it, so I can't tell you exactly what it says.

You would need to download the appropriate .fppos file from github to use the online upgrade method NOT any file from the image zip file.  Also if upgrading to any of the FPP 6 versions, it is HIGHLY recommended (and in the manual) to update to the most recent version of 5.5 first.  As of today that would be 5.5-26.......
--Ron A.

k6ccc

Quote from: bloojoop on November 16, 2022, 09:40:25 AMYou would need to download the appropriate .fppos file from github to use the online upgrade method
Brain fart.  You are correct, the fppos file is not zipped on the website...
So skip my first step...
Using LOR (mostly SuperStar) for all sequencing - using FPP only to drive P5 and P10 panels.
My show website:  http://newburghlights.org

Jim

hrc1079

Updated to 6.2 using the "Upgrade OS" method and all seemed to work fine.  Noticed an issue when trying to do a test pattern where it spat out an error message and when clicking on update an error message occurred also.  Decided to reboot the box and now it's dead.  Can't get any network connection (wired or wireless) to work in order to get back into the box. 

morrydavis

#33
I'm running FPP3.3 is there any danger in upgrading, don't want to break my show season just starting

I took advice here and installed on a new sd card all went well except I just noticed last night that channels that are set to wled are not working and typically The wled controller will tell me when it switches to E1.31 MODE and it not doing that so what am I missing?

OK i switched back to my old sd card went into FPP setup test to test WLED channels and all works fine so has to be a configuration issue with FPP 6.2 But the question is what?

JonD

#34
Many people get along fine with the new version, but a few have issues to resolve after upgrading.  Honestly, if everything is working fine, I would probably leave it at this late stage.  With that said 3.3 is very old, and I would upgrade as soon as this season is over.

breese

Quote from: morrydavis on November 20, 2022, 01:08:12 PMI'm running FPP3.3 is there any danger in upgrading, don't want to break my show season just starting
As JonD said, your version is really old and its a little close to most going live to do this.
If you decide to go forward, Please read the Install Notes!
Depending on the version you have, there are recommended methods of upgrading.
Some like 5.X require it to be upgraded to 5.5 Before going to 6.X
Read the notes and be sure...

JonB256

Use a new SD card. If you have trouble, just go back to the old one.
Long time Falcon, FPP and xLights user

psantia

I'm running 6.1.1 and trying to use the green upgrade button.  I'm getting the following error message:
Pulling in updates...
Can not access https://github.com/, unable to pull git updates
----------------------
Elapsed Time: 00:00:23
==========================================================================
Restarting fppd...
==========================================================================
Update Complete.

I can probably download it and reimage, but thought this would be easier.

K-State Fan

Quote from: psantia on November 21, 2022, 04:29:39 AMI'm running 6.1.1 and trying to use the green upgrade button.  I'm getting the following error message:
Pulling in updates...
Can not access https://github.com/, unable to pull git updates
----------------------
Elapsed Time: 00:00:23
==========================================================================
Restarting fppd...
==========================================================================
Update Complete.

I can probably download it and reimage, but thought this would be easier.
I would suspect internet / DNS issues

psantia

So I can get to the internet.  My DNS host servers are set to 8.8.8.8 and 8.8.4.4.  thoughts?

jnealand

I have had that message more times than I can remember.  It is always an internet issue of some kind.
Jim Nealand
Kennesaw, GA all Falcon controllers, all 12v Master Remote Multisync with Pi and BBB P10 and P5

Support FPP

+- Recent Topics

Think I found a bug/corner case...please help by cooper5389
December 01, 2022, 10:24:25 PM

Controller not keeping accurate time by jnealand
December 01, 2022, 09:38:16 PM

Raspberry PI 4 won't connect to WIFI by Poporacer
December 01, 2022, 07:28:48 PM

BRP Voting Plugin - Allow others to vote for your songs! by Barkers Random Projects
December 01, 2022, 07:20:53 PM

All pixels group ON effect by tkelba
December 01, 2022, 06:48:00 PM

FPP 6.2 Playlist/FPP Command/Run Script vs. Playlist/Script by richardln2
December 01, 2022, 06:16:19 PM

Fpp 6.2 ui password by darylc
December 01, 2022, 05:34:31 PM

Help--Can't Get Sequence to Output by Oxytousc
December 01, 2022, 05:07:12 PM

Set Time/Date by breese
December 01, 2022, 04:07:57 PM

Differential Receiver Board Ports w/ F48 corrupted data by tkelba
December 01, 2022, 02:58:25 PM

Powered by EzPortal
Powered by SMFPacks Menu Editor Mod